Print

Print


Charles Muller wrote:
>
> W: GPG error: http://tei.oucs.ox.ac.uk binary/ Release: The following 
> signatures couldn't be verified because the public key is not 
> available: NO_PUBKEY FEA4973F86A9A497
>
>
> ...and on apt-get upgrade, I get this:
>
> Get:1 http://ftp.jp.debian.org etch/main foomatic-db 20060822-1 [584kB]
> Err http://tei.oucs.ox.ac.uk binary/ tei-p4-xsl 5.4.10
>   404 Not Found
> Err http://tei.oucs.ox.ac.uk binary/ tei-p5-xsl 5.4.10
>   404 Not Found
>
>
> Am I doing something wrong?

Yes. Look at http://tei.oucs.ox.ac.uk/teideb/

Firstly, the line in your /etc/apt/sources.list should change.

Secondly, you'll need to accept my public key.

My apologies for this confusion; I am trying to get closer to producing
proper packages.

-- 
Sebastian Rahtz      

Information Manager, Oxford University Computing Services
13 Banbury Road, Oxford OX2 6NN. Phone +44 1865 283431

OSS Watch: JISC Open Source Advisory Service
http://www.oss-watch.ac.uk